@media only screen and (min-width: 768px) {
    #testimonial_multi_sidebar>.card-header .card-title, #testimonial_sidebar>.card-header .card-title {
   color: #3d7a58;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .pb-lg-4, .py-lg-4 {
        color: #3d7a58;
        text-align: center;
    }
}

.fancybox.thumbnail.border
{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px}

#price_calculator #generate_link {
    
    display:none;
}